#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ --buildsystem=qmake6

override_dh_auto_configure:
	dh_auto_configure --buildsystem=qmake6 -- "CONFIG+=force-foreign-qwindow" \
		"CONFIG+=use-ubuntu-web-view" \
		"HTTP_WARNING_HELP=help:web-credentials/http-warning" \
		"LIBDIR=$(LIBDIR)" \
		"LIBEXECDIR=$(LIBDIR)"

